[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: g++ and libc6

joost@rulcmc.leidenuniv.nl (joost witteveen) writes:
> Does that mean I needn't try to compile libg with libc6?

Well, there are patches to 2.7.2 to make that works with glibc
on the Alpha.  I'm using them, and they work, mostly, though I tried
to recompile last night and got some wierd errors...

Michael Alan Dorman                                   Head of Systems
mdorman@calder.med.miami.edu            Louis Calder Memorial Library
(305) 243-5530                 University of Miami School of Medicine 

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: